/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:center;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


/*@font-face {
    font-family: 'socicon';
    src: url('socicon/font/socicon-webfont.eot');
    src: url('socicon/font/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('socicon/font/socicon-webfont.woff') format('woff'),
         url('socicon/font/socicon-webfont.ttf') format('truetype'),
         url('socicon/font/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-transform: initial;
}*/



html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: table;
	background: #e2dbd1;
}





body{
margin:0;
padding:0;
color: #000;
position: relative;
font-family: 'Open Sans', sans-serif;
text-align: center;
}

footer {
	position:absolute;
	bottom:30px !important;
	text-align: center;
	left:50%;
	transform: translateX(-50%);
}
p {
	font-size:10pt;
}

.titelseite {
	width:100%;
	height:100%;
	
}
.Logos {
	max-height:150px;
	position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.Logo1 {
	display:inline-block;
	height:150px;
	width:200px;
	border-right: solid;
	border-color: #000;
}
.Logo1 img{
	height:150px;
	width:auto;
}	

.Logo2 {
	display:inline-block;
	height:150px;
	width:200px;
}
.Logo3 {
	display:inline-block;
	height:150px;
	width:200px;
	border-left:solid;
	border-color: #000;	
}
.logo1 img:hover {
	 filter: opacity(50%);
	-webkit-filter: opacity(50%);
	-moz-filter: opacity(50%);
	-o-filter: opacity(50%);
	-ms-filter: opacity(50%);
}
.logo2:hover {
	filter: opacity(50%);
	-webkit-filter: opacity(50%);
	-moz-filter: opacity(50%);
	-o-filter: opacity(50%);
	-ms-filter: opacity(50%);
}
.logo3 img:hover {
	filter: opacity(50%);
	-webkit-filter: opacity(50%);
	-moz-filter: opacity(50%);
	-o-filter: opacity(50%);
	-ms-filter: opacity(50%);
}

@media only screen and (max-width: 768px){

.header h1{
	font-size: 25px;
	color: #bababa;
	background: #000;
	padding: 5px 15px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
.Logos {
	max-height:150px;
	position: relative;
    top: 20%;
    
}
	
.Logo1 {
	height:120px;
	display:block;
	border-right: none;
	border-bottom: solid;
	border-color: #000;
	margin: auto;
}
.Logo2 {
	display:block;
	height:140px;
	border-bottom: solid;
	border-color: #000;
	margin: auto;
	
}
.Logo3 {
	display:inline-block;
	height:120px;
	border-left:none;
		
}
.Logo1 img {
	height:100px;
	width:auto;
	
}

.Logo2 img {
	margin-top:20px;
	height:100px;
	width:auto;
}
.Logo3 img {
	
	Margin-top:20px;
	height:100px;
	width:auto;
		
}

footer {
	position: absolute;
	text-align: center;
	left:50%;
	transform: translateX(-50%);
}
footer p{
	font-size:5pt;
}